# CyberSource.Ptsv2intentsidOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Ptsv2intentsOrderInformationAmountDetails**](Ptsv2intentsOrderInformationAmountDetails.md) |  | [optional] 
**shipTo** | [**Ptsv2intentsOrderInformationShipTo**](Ptsv2intentsOrderInformationShipTo.md) |  | [optional] 
**lineItems** | [**[Ptsv2intentsOrderInformationLineItems]**](Ptsv2intentsOrderInformationLineItems.md) |  | [optional] 
**invoiceDetails** | [**Ptsv2intentsOrderInformationInvoiceDetails**](Ptsv2intentsOrderInformationInvoiceDetails.md) |  | [optional] 


